.v-footer .footer-additional .additional-section .logo:active .v-icon__mastercard {
	--c-mastercard-1: #f90005;
	--c-mastercard-2: #f8ae01
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__visa {
	--c-visa: #476bb1;
	--c-visa-secondary: #faa61a
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__xiaomi {
	--c-xiaomi: #ff6700
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__apple {
	--c-apple: #fff
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__samsung {
	--c-samsung: #fff
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__poco {
	--c-poco: #fbc600
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__zte {
	--c-zte: #00bffe
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__motorola {
	--c-motorola-active: #fe0000;
	--c-motorola: #fff
}

.v-footer .footer-additional .additional-section .logo:active .v-icon__vivo {
	--c-vivo: #425eff
}

.v-footer .footer-section__list .footer-section__item--viewed,
.v-footer .footer-section__list a.switcher__desktop,
.v-footer .footer-section__list a.switcher__mobile {
	display: none
}

.v-footer {
	width: 100%;
	margin-top: auto;
	padding-top: 16px
}

.v-footer .footer-additional,
.v-footer .footer-apps,
.v-footer .footer-content,
.v-footer .social {
	width: calc(100% - 180px);
	max-width: 1600px;
	margin: 0 auto
}

.v-footer--cms-page-view .footer {
	position: relative;
	z-index: 1
}

.v-footer--cms-page-view .footer:after {
	content: "";
	position: absolute;
	display: block;
	background: #404040;
	width: 100vw;
	height: 100%;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -100
}

.v-footer--cms-page-view .footer .additional__title,
.v-footer--cms-page-view .footer .footer-section__title,
.v-footer--cms-page-view .weinsocial_ul>h2 {
	font-size: 14px!important
}

.v-footer__social {
	background-color: #f2f2f2
}

.v-footer__apps {
	background-color: #e31837
}

.v-footer .footer {
	position: relative;
	padding: 24px 0 0;
	background: #404040
}

.v-footer .footer-content {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px
}

.v-footer .footer-additional {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 24px 0 32px;
	border-top: 1px solid #595959;
	font-size: 0
}

.v-footer .footer-additional .additional-section--security {
	width: calc(20% - 32px)
}

.v-footer .footer-additional .additional-section--representatives {
	width: calc(60% - 16px)
}

.v-footer .footer-additional .additional-section__list {
	display: flex;
	-ms-scroll-snap-type: inline mandatory;
	scroll-snap-type: inline mandatory;
	scroll-behavior: smooth;
	overflow: auto
}

.v-footer .footer-additional .additional-section__list::-webkit-scrollbar {
	display: none
}

.v-footer .footer-additional .additional-section__title {
	margin-bottom: 16px;
	color: #fcfeff;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: .28px
}

.v-footer .footer-additional .additional-section__item {
	position: relative
}

.v-footer .footer-additional .additional-section__link {
	display: block;
	width: 100%
}

.v-footer .footer-additional .additional-section .logo {
	margin-left: 40px
}

.v-footer .footer-additional .additional-section .logo.logo--mastercard,
.v-footer .footer-additional .additional-section .logo.logo--mastercard-active,
.v-footer .footer-additional .additional-section .logo.logo--xiaomi,
.v-footer .footer-additional .additional-section .logo.logo--xiaomi-active {
	margin-left: 0
}

.v-footer .footer-additional .additional-section .logo.logo--visa,
.v-footer .footer-additional .additional-section .logo.logo--visa-active {
	margin-left: 37px
}

.v-footer .footer-additional .additional-section .logo .v-icon__apple,
.v-footer .footer-additional .additional-section .logo .v-icon__mastercard,
.v-footer .footer-additional .additional-section .logo .v-icon__motorola,
.v-footer .footer-additional .additional-section .logo .v-icon__poco,
.v-footer .footer-additional .additional-section .logo .v-icon__samsung,
.v-footer .footer-additional .additional-section .logo .v-icon__visa,
.v-footer .footer-additional .additional-section .logo .v-icon__vivo,
.v-footer .footer-additional .additional-section .logo .v-icon__xiaomi,
.v-footer .footer-additional .additional-section .logo .v-icon__zte {
	height: 32px;
	cursor: pointer
}

.v-footer .footer-additional .additional-section .logo .v-icon__mastercard {
	width: 94px;
	--c-mastercard-1: #e0e0e0;
	--c-mastercard-2: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__visa {
	width: 57px;
	--c-visa: #e0e0e0;
	--c-visa-secondary: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__xiaomi {
	width: 32px;
	--c-xiaomi: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__apple {
	width: 24px;
	--c-apple: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__samsung {
	width: 124px;
	--c-samsung: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__poco {
	width: 62px;
	--c-poco: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__zte {
	width: 42px;
	--c-zte: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__motorola {
	width: 124px;
	--c-motorola: #e0e0e0;
	--c-motorola-active: #e0e0e0
}

.v-footer .footer-additional .additional-section .logo .v-icon__vivo {
	width: 74px;
	--c-vivo: #e0e0e0
}

@media (hover:hover) {
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__mastercard {
		--c-mastercard-1: #f90005;
		--c-mastercard-2: #f8ae01
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__visa {
		--c-visa: #476bb1;
		--c-visa-secondary: #faa61a
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__xiaomi {
		--c-xiaomi: #ff6700
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__apple {
		--c-apple: #fff
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__samsung {
		--c-samsung: #fff
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__poco {
		--c-poco: #fbc600
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__zte {
		--c-zte: #00bffe
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__motorola {
		--c-motorola-active: #fe0000;
		--c-motorola: #fff
	}
	.v-footer .footer-additional .additional-section .logo:hover .v-icon__vivo {
		--c-vivo: #425eff
	}
}

.v-footer .footer-copyright {
	width: calc(20% - 32px)
}

.v-footer .footer-copyright__text {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	letter-spacing: .26px;
	color: #fcfeff
}

.v-footer .footer-copyright__link {
	display: inline-block;
	margin-top: 16px
}

@media (hover:hover) {
	.v-footer .footer-copyright__link:hover .v-icon__logo {
		fill: #fff
	}
}

.v-footer .footer-copyright .v-icon__logo {
	width: 85px;
	height: 32px;
	fill: #e0e0e0
}

.v-footer .footer-apps {
	display: flex;
	align-items: center;
	padding: 18px 0
}

.v-footer .footer-apps__image-wrapper {
	width: calc(20% + 8px);
	flex-shrink: 0;
	align-self: flex-end;
	position: relative
}

.v-footer .footer-apps__image {
	display: block;
	max-width: none;
	position: absolute;
	bottom: -44px;
	left: -5px
}

.v-footer .footer-apps__title {
	width: calc(40% + 16px);
	flex-shrink: 0;
	font-size: 22px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: .1px;
	color: #fff;
	padding-right: 16px
}

.v-footer .footer-apps__list {
	width: calc(40% - 24px);
	flex-shrink: 0;
	display: grid;
	grid-template-columns: repeat(3, auto);
	justify-content: flex-start;
	grid-column-gap: 36px;
	grid-row-gap: 16px;
	align-items: center
}

.v-footer .footer-apps__link {
	display: block;
	font-size: 0
}

.v-footer .footer-apps__link .v-icon__appgallery,
.v-footer .footer-apps__link .v-icon__appstore,
.v-footer .footer-apps__link .v-icon__playmarket {
	width: 128px;
	height: 36px;
	fill: #fff;
	vertical-align: middle;
	text-align: center;
	border-radius: 4px;
	background: #fff
}

.v-footer .footer-apps__link:focus {
	outline: none
}

.v-footer .footer-section {
	width: calc(20% - 32px)
}

.v-footer .footer-section__title {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: 700;
	color: #fcfeff;
	margin-bottom: 14px;
	letter-spacing: .28px;
	text-transform: none;
	pointer-events: none
}

.v-footer .footer-section__title-icon {
	display: none
}

.v-footer .footer-section__list li {
	display: block;
	margin-bottom: 8px
}

.v-footer .footer-section__list li:last-child {
	margin-bottom: 0
}

.v-footer .footer-section__list a {
	display: inline-block;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .28px
}

.v-footer .footer-section__list a,
.v-footer .footer-section__list a:hover {
	color: #fcfeff;
	text-decoration: none
}

.v-footer .footer-section__list a:active {
	color: #fcfeff;
	text-decoration: underline
}

@media (hover:hover) {
	.v-footer .footer-section__list a:hover {
		color: #fcfeff;
		text-decoration: underline
	}
}

.v-footer--secondary {
	padding-top: 0
}

.v-footer--secondary .footer__copyright {
	padding: 16px 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .2px;
	color: #929292;
	border-top: none;
	margin: auto;
	max-width: 1108px
}

@media screen and (max-width:1919px) {
	.v-footer .footer-additional .additional-section--security {
		width: calc(20% - 16px)
	}
	.v-footer .footer-additional .additional-section--representatives {
		width: calc(60% - 8px)
	}
	.v-footer .footer-copyright {
		width: calc(20% - 16px)
	}
	.v-footer .footer-apps__image-wrapper {
		width: calc(20% + 4px)
	}
	.v-footer .footer-apps__image {
		left: -3px
	}
	.v-footer .footer-apps__title {
		width: calc(40% + 8px)
	}
	.v-footer .footer-apps__list {
		width: calc(40% - 12px);
		grid-column-gap: 16px
	}
	.v-footer .footer-section {
		width: calc(20% - 16px)
	}
}

@media screen and (max-width:1599px) {
	.v-footer .footer-additional,
	.v-footer .footer-apps,
	.v-footer .footer-content,
	.v-footer .social {
		width: calc(100% - 134px);
		max-width: 1420px
	}
	.v-footer .footer-additional .additional-section .logo {
		margin-left: 36px
	}
	.v-footer .footer-copyright__text {
		margin-right: -5px
	}
	.v-footer .footer-apps__image {
		left: -28px
	}
}

@media screen and (max-width:1365px) {
	.v-footer .footer-additional,
	.v-footer .footer-apps,
	.v-footer .footer-content,
	.v-footer .social {
		width: calc(100% - 52px);
		max-width: 1232px
	}
	.v-footer .footer {
		padding: 26px 0 0
	}
	.v-footer .footer-content {
		margin-bottom: 28px
	}
	.v-footer .footer-additional .additional-section__title {
		font-size: 13px;
		line-height: 16px
	}
	.v-footer .footer-additional .additional-section .logo {
		margin-left: 12px
	}
	.v-footer .footer-additional .additional-section .logo.logo--visa,
	.v-footer .footer-additional .additional-section .logo.logo--visa-active {
		margin-left: 24px
	}
	.v-footer .footer-copyright__link {
		margin-top: 0
	}
	.v-footer .footer-copyright__text {
		font-size: 13px;
		line-height: 16px;
		margin-right: 0
	}
	.v-footer .footer-apps {
		padding: 16px 0
	}
	.v-footer .footer-apps__image-wrapper {
		width: 270px
	}
	.v-footer .footer-apps__image {
		left: -10px;
		bottom: -40px
	}
	.v-footer .footer-apps__title {
		width: auto;
		flex: 1 1;
		font-size: 20px
	}
	.v-footer .footer-apps__list {
		width: auto;
		margin-right: -1px
	}
	.v-footer--secondary .footer__copyright {
		padding: 16px
	}
}

@media screen and (min-width:1025px) {
	.v-footer .footer-section__list {
		height: auto!important
	}
}

@media screen and (max-width:1024px) {
	.v-footer .footer-additional,
	.v-footer .footer-apps,
	.v-footer .footer-content,
	.v-footer .social {
		max-width: 974px
	}
	.v-footer .footer-apps,
	.v-footer .social {
		width: calc(100% - 32px)
	}
	.v-footer .footer-additional,
	.v-footer .footer-content {
		width: 100%
	}
	.v-footer .footer {
		padding: 0
	}
	.v-footer .footer-content {
		flex-direction: column;
		margin-bottom: 0
	}
	.v-footer .footer-additional {
		flex-direction: column;
		padding: 16px 0 20px;
		border-top: none
	}
	.v-footer .footer-additional .additional-section {
		flex-basis: 100%;
		width: 100%;
		padding: 0 16px
	}
	.v-footer .footer-additional .additional-section--security {
		margin-bottom: 32px
	}
	.v-footer .footer-additional .additional-section--representatives {
		margin-bottom: 16px
	}
	.v-footer .footer-additional .additional-section__title {
		font-size: 14px;
		line-height: 18px
	}
	.v-footer .footer-additional .additional-section .logo {
		margin-left: 36px
	}
	.v-footer .footer-additional .additional-section .logo.logo--visa,
	.v-footer .footer-additional .additional-section .logo.logo--visa-active {
		margin-left: 37px
	}
	.v-footer .footer-additional .authorize .logo {
		display: inline-block;
		margin-left: 10px
	}
	.v-footer .footer-copyright {
		width: 100%;
		padding: 16px 16px 0;
		border-top: 1px solid #595959
	}
	.v-footer .footer-copyright__text {
		font-size: 14px;
		line-height: 18px
	}
	.v-footer .footer-copyright__link {
		margin-top: 16px
	}
	.v-footer .footer-section {
		width: 100%;
		border-bottom: 1px solid #595959;
		padding: 16px
	}
	.v-footer .footer-section__title {
		margin: 0;
		pointer-events: auto;
		position: relative
	}
	.v-footer .footer-section__title-icon {
		position: absolute;
		display: block;
		right: 3px;
		top: 50%;
		transform: translateY(-50%);
		transition: transform .5s
	}
	.v-footer .footer-section__title-icon--active {
		transform: rotate(180deg) translateY(50%)
	}
	.v-footer .footer-section__list {
		overflow: hidden;
		transition: height .5s ease-in-out
	}
	.v-footer .footer-section__list--before-calculate {
		height: auto!important;
		position: absolute;
		visibility: hidden
	}
	.v-footer .footer-section__list li {
		margin-bottom: 0
	}
	.v-footer .footer-section__list li:first-child {
		padding-top: 9px
	}
	.v-footer .footer-section__list li:last-child {
		margin-bottom: 0
	}
	.v-footer .footer-section__list a {
		font-size: 14px;
		line-height: 1.9
	}
	.v-footer .footer-apps {
		flex-direction: column
	}
	.v-footer .footer-apps__image-wrapper {
		width: 100%;
		align-self: auto;
		order: 3
	}
	.v-footer .footer-apps__title {
		width: 100%;
		text-align: center;
		margin-bottom: 19px;
		padding: 0;
		font-size: 18px;
		line-height: 1.2
	}
	.v-footer .footer-apps__list {
		position: static;
		grid-column-gap: 44px;
		margin: 0
	}
	.v-footer .footer-apps__image {
		position: static;
		margin: -26px auto 0;
		transform: translateY(50px)
	}
	.v-footer--secondary {
		padding-top: 0
	}
	.v-footer--secondary .footer__copyright {
		margin: 0;
		padding: 16px 0
	}
}

@media screen and (max-width:767px) {
	.v-footer .footer-additional .additional-section .logo {
		margin-left: 20px
	}
	.v-footer .footer-apps__list {
		grid-column-gap: 36px
	}
	.v-footer--secondary .footer__copyright {
		padding: 16px
	}
	.v-footer--secondary .footer__copyright-checkout {
		padding: 16px 0
	}
}

@media screen and (max-width:575px) {
	.v-footer .footer-apps {
		padding: 20px 0 0
	}
	.v-footer .footer-apps__title {
		margin-bottom: 16px;
		line-height: 1.15
	}
	.v-footer .footer-apps__list {
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 24px;
		padding: 0 4px
	}
	.v-footer .footer-apps__image {
		margin: -10px auto 0;
		transform: translateY(23px)
	}
}

@media screen and (max-width:1023px) {
	.v-footer--secondary .footer__copyright-success {
		padding: 16px 74px
	}
}

@media screen and (max-width:938px) {
	.v-footer--secondary .footer__copyright-checkout {
		max-width: 620px;
		margin: 0 auto
	}
}

@media screen and (max-width:767px) {
	.v-footer--secondary .footer__copyright-checkout {
		padding: 16px 0
	}
	.v-footer--secondary .footer__copyright-success {
		padding: 16px
	}
}

@media screen and (max-width:669px) {
	.v-footer--secondary .footer__copyright-checkout {
		max-width: none;
		padding: 16px
	}
}

.v-footer .social {
	padding: 16px 0
}

.v-footer .social__title--list {
	display: none
}

.v-footer .social__list {
	width: 100%
}

.v-footer .social--email-sent .social__title {
	color: #1e9f00;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: .32px
}

@media screen and (min-width:576px) {
	.v-footer .social {
		padding: 16px 22px 20px;
		text-align: center
	}
}

@media screen and (min-width:768px) {
	.v-footer .social {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		text-align: left;
		padding: 15px 20px 32px
	}
	.v-footer .social__title {
		width: 100%;
		text-align: left
	}
	.v-footer .social__subscribtion {
		margin: 0;
		max-width: calc(100% - 240px)
	}
	.v-footer .social__list {
		width: auto;
		margin: 0 0 0 auto
	}
}

@media screen and (min-width:1025px) {
	.v-footer .social {
		padding: 20px 11px 20px 270px
	}
}

@media screen and (min-width:1366px) {
	.v-footer .social {
		padding: 16px 0;
		flex-wrap: nowrap
	}
	.v-footer .social:before {
		content: "";
		display: inline-block;
		height: 0;
		width: calc(20% + 4px);
		flex-shrink: 0
	}
	.v-footer .social__title {
		flex-shrink: 1;
		width: auto;
		margin: 0;
		padding-right: 22px
	}
	.v-footer .social__subscribtion {
		flex-shrink: 0;
		margin: 0 46px 0 0;
		max-width: none
	}
	.v-footer .social__list {
		flex-shrink: 0;
		width: calc(20% - 16px);
		justify-content: flex-start
	}
	.v-footer .social--email-sent .social__title {
		flex-shrink: 0
	}
	.v-footer .social--email-sent .social__subscribtion {
		flex-shrink: 1
	}
}

@media screen and (min-width:1600px) {
	.v-footer .social--email-sent {
		height: 72px
	}
	.v-footer .social__title {
		flex-shrink: 0;
		width: calc(20% + 4px);
		padding-right: 8px
	}
	.v-footer .social__subscribtion {
		margin: 0
	}
}

@media screen and (min-width:1920px) {
	.v-footer .social:before,
	.v-footer .social__title {
		width: calc(20% + 8px)
	}
	.v-footer .social__list {
		width: calc(20% - 32px)
	}
}

@media screen and (min-width:576px) {
	.v-footer .social-subscription__content {
		display: inline-flex;
		flex-wrap: nowrap;
		align-items: center;
		font-size: 0
	}
	.v-footer .social-subscription__content--errors .social-subscription__button {
		border: 1px solid #e31837;
		border-left: none
	}
	.v-footer .social-subscription__content--errors .social-subscription__input.modal-input .v_input_field {
		border: 1px solid #e31837;
		border-right: none
	}
	.v-footer .social-subscription__input.modal-input {
		display: inline-block;
		width: 320px;
		vertical-align: top
	}
	.v-footer .social-subscription__input.modal-input .v_input_field {
		border-radius: 4px 0 0 4px
	}
	.v-footer .social-subscription__input.modal-input .validation_advice {
		position: absolute;
		width: calc(100% + 180px);
		margin-top: 2px
	}
	.v-footer .social-subscription__input.modal-input.validation-error {
		border: none
	}
	.v-footer .social-subscription__button {
		display: inline-block;
		vertical-align: top;
		width: 180px;
		margin-top: 0;
		border-radius: 0 4px 4px 0
	}
}

@media screen and (min-width:768px) {
	.v-footer .social-subscription__input.modal-input {
		width: 288px
	}
	.v-footer .social-subscription__input.modal-input .validation_advice {
		width: calc(100% + 120px)
	}
	.v-footer .social-subscription__button {
		width: 120px
	}
	.v-footer .social-subscription__message {
		text-align: left;
		padding-right: 5px
	}
}

@media screen and (min-width:1025px) {
	.v-footer .social-subscription__input.modal-input .validation_advice {
		width: calc(100% + 128px)
	}
	.v-footer .social-subscription__button {
		width: 128px
	}
}

@media screen and (min-width:1920px) {
	.v-footer .social-subscription__input.modal-input {
		width: 328px
	}
}


.social__title {
	margin-bottom: 16px;
	font-size: 14px;
	text-align: center;
	letter-spacing: .28px;
	color: #303030
}

.social__title:nth-of-type(n+2) {
	position: relative;
	margin-top: 24px;
	padding-top: 21px
}

.social__title:nth-of-type(n+2):before {
	content: "";
	display: block;
	height: 0;
	position: absolute;
	top: 0;
	left: -16px;
	right: -16px;
	border-top: 1px solid #e0e0e0
}

.social__subscribtion {
	margin: 0 auto
}

.social__list {
	margin: 20px auto 0
}

@media screen and (min-width:768px) {
	.social__title:nth-of-type(n+2) {
		margin-top: 20px;
		padding-top: 25px
	}
}


.v-icon__arrow-medium {
	width: 11px;
	height: 6px;
	fill: #f2f2f2
}
